BODY
{
font-family:Tahoma;
font-size:12;
background-repeat:no-repeat;
background-color:white;
}
A:link
{
font-size:12;
font-family:Tahoma;
color:#777777;
text-decoration:none;
}
A:hover
{
font-size:12;
font-family:Tahoma;
color:#000000;
text-decoration:none;
}
A:visited
{
font-size:12;
font-family:Tahoma;
color:#777777;
text-decoration:none;
}
A:visited:hover
{
font-size:12;
font-family:Tahoma;
color:#000000;
text-decoration:none;
}
.form
{
background-color:lightgrey;
}
TABLE
{
font-family:Tahoma;
font-size:12;
}

.textbox_vyhledavani
{
background-color:white; 
border-style:solid;
border-width:1; 
width:200;
border-color:lightgrey;
}

.td_predvyhl
{
width:500px;
}

.div_vyhledavani
{
position:absolute;
left:0px;
top:20px;
swidth:200px;
sheight:250px;
font-size:14;
}

.table_vyhledavani
{
background-image: url("vyhlbg.gif");
background-color:#FFFFFF;
background-repeat:repeat-y;
}

.table_vyhledavani TD
{
-border-bottom-width: 1px;
border-bottom: solid 1px #F5F5F5;
vertical-align:middle;
}

.table_vrch
{
background-image: url("vrchbg.gif");
}

.table_matriky
{
visibility:hidden;
background-image: url("vyhlbg.gif");
background-color:#FFFFFF;
border:solid 1 #F5F5F5;
position:absolute;
left:380px;
top:30px;
background-repeat:repeat-y;
}

.table_matriky TD
{
-border-bottom-width: 1px;
border-bottom: solid 1px #F5F5F5;
vertical-align:middle;
}

.jcz_obrazek
{
opacity: 0.7; 
filter:alpha (opacity=70);
}